thread_multiply_add.h File Reference

Template implementing matrix multiply-add operations on fragments. More...

`#include <cutlass/fragment.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::ThreadMultiplyAdd< AccumulatorsPerThread_, ThreadsPerWarp_, ScalarA_, ScalarB_, ScalarC_ >
| Template performing matrix multiply-add operation within a thread. More...

## Namespaces

| cutlass
| cutlass::gemm